前往顾页

呈现Error #1023: Incompatible Override. 错误的处理体例

时候:2012-04-25 21:04来源:知行网www.zhixing123.cn 编辑:麦田守望者

在FLEX开辟过程中,如果呈现Error #1023: Incompatible Override. 错误,表白钥涮承的组件中重载基类的体例时呈现了问题。

问题本源在于,基类的体例声明体例与子类重载该体例的声明体例产生了问题,即便加上override关头字也不克不及处理问题,是以,处理问题的体例很简朴,只需到基类声明体例的体例拷贝到子类,然后再加上override关头字就处理了。
 

顶一下
(1)
100%
踩一下
(0)
0%
------分开线----------------------------
标签(Tag):flex flex实例教程 flex根本教程 flex源代码 flex技能
------分开线----------------------------
颁发评论
请自发遵循互联网相关的政策法规,严禁公布色情、暴力、革命的谈吐。
评价:
神色:
考证码:点击我更换图片
猜你感兴趣